/**
 * @file
 * RTL companion for the navigation.css file.
 */


#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  text-align: right;
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: right;
  padding: 0 0 0 4px;
}
#navigation ul.links li.last, /* A simple method to get navigation links to appear in one line. */
#navigation .content li.last {
  padding: 0;
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
  float: left;
}

#main-menu li {
/*  border-left: 2px solid #B0B2B5;  */
  float: right;
}


#main-menu li a {
  margin-left: 4px;
margin-right: 7px;
}
#main-menu li.last a {
  margin-left: 0;
margin-right: 7px;
}
#main-menu li.first{
  background: none;
}
#main-menu li.last{
  background: transparent url(../images/newprofi_menu_sep.png) no-repeat right 3px;
}
#block-menu-menu-footer{
    margin-right: 225px;
    margin-left: 0;
}
#block-menu-menu-footer li.first {
  background: none;

}
#block-menu-menu-footer li.last {
  background: transparent url(../images/footer_sep.jpg) no-repeat right 3px;

}
#secondary-menu {
  left: 10px;
  right: auto;
}

#secondary-menu li {
  float: right;
}

#secondary-menu li a {
  margin-left: 0;
  margin-right: 20px;
}

.mediaLinks a{
	padding-right: 30px;
}

#mediaForum{
  background: url(../images/newprofile.png) top right no-repeat;

}
#mediaTwitter{
  background: url(../images/twitter.png) top right no-repeat;
}
#mediaRss{
  background: url(../images/rss.png) top right no-repeat;
}